using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Log
{
    /// <summary>
    /// 学员日志类型
    /// </summary>
    public enum StudentLogTypeEnum
    {
        /// <summary>
        /// 到访
        /// </summary>
        [EnumField("到访")]
        Visit = 1,

        /// <summary>
        /// 约访
        /// </summary>
        [EnumField("约访")]
        Appointment = 2,

        /// <summary>
        /// 跟进
        /// </summary>
        [EnumField("跟进")]
        Follow = 3,

        /// <summary>
        /// 试听
        /// </summary>
        [EnumField("试听")]
        TrialLesson =4,


        /// <summary>
        /// 试听
        /// </summary>
        [EnumField("基础资料")]
        BasicInfo =5,
    }
}
